.navbar-top, .modal-header {
	background-color: #00944e;
	/*border-color: #222;    */
	color: #fff;
}
.sidebar-toggler {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
}
/*
.navbar-toggle {
  	background-color: #222;
  	background-color: rgb(0,0,32);
}  */
.navbar-top .navbar-nav .open > a, .navbar-top .navbar-nav .open > a:focus, .navbar-top .navbar-nav .open > a:hover, 
.navbar-top button:hover,.navbar-header button:hover,.navbar-header .navbar-brand:hover,
.navbar-top button:focus,.navbar-header button:focus,.navbar-header .navbar-brand:focus,.navbar-toggle  {
	background-color: rgba(255, 255, 255, 0.1);
	color: #fff;
}
.navbar-top .navbar-brand, .navbar-top .navbar-brand:focus, .navbar-top .navbar-brand:hover {
	color: #fff;
}
.navbar-top .navbar-nav > li > a, .navbar-top a.btn {
	color: #fff;
}
.navbar-top .navbar-nav .active > a {
	background-color: rgba(255, 255, 255, 0.2);
	color: #fff;
}
.navbar-top .navbar-nav > li > a:hover, .navbar-top .navbar-nav > li > a:focus, .navbar-top a.btn:hover, .navbar-top a.btn:focus  {
	background-color: rgba(255, 255, 255, 0.2);
	color: #fff;
}
/*
.form-control,.select2-container--bootstrap .select2-selection {
  border-color: #293f54;
}
.search-btn, .grid-refresh,.input-group-addon {
    background-color: #293f54;
    color: #fff;
      border-color: #293f54;
}   */
.page-sidebar {
    background-color: rgba(49,102,77, 1);
}
.page-sidebar-menu ul > li > a {
	border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
	color: rgb(240,240,240);
}

.page-sidebar-menu ul > li:last-child > a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.page-sidebar-menu ul > li > ul {
    background: rgba(0,148,78, 0.35) none repeat scroll 0 0;
}
.page-sidebar-menu ul > li > a:hover, .page-sidebar-menu ul > li > a:focus {
	background: rgba(49,102,77, 1) none repeat scroll 0 0;
	color: #fff;
}

.page-sidebar-menu ul > li > a:hover, .page-sidebar-menu ul > li > a:focus {
	background: rgba(0,148,78, 0.25) none repeat scroll 0 0;
	color: #fff;
}




.page-sidebar-menu ul > li.active > a {
    background: rgba(0,148,78, 0.25) none repeat scroll 0 0;
}


.page-sidebar-menu ul > li.active > a::after, .page-sidebar-menu li > ul > li:hover > a::after {
    border-bottom: 6px solid transparent;
    border-left: 6px solid rgba(255,255,255, 0.85);
    border-top: 6px solid transparent;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 13px;
    z-index: 9999;
}

.page-sidebar-menu ul > li > a.navSelected2 {
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}

ul.sidebar-nav > li > a {
    background: rgba(0,148,78, 0.8);
    background: transparent;
}

/*
.scrollDiv {
   background-color:#fff;
}
             */
             
             
             .login-box {
    color: #B9B9B9;
}